btb-class |

# BetterListViewCachedImage Members

BetterListViewCachedImage overview

#### Public Instance Constructors

BetterListViewCachedImage Constructor | Initializes a new instance of the BetterListViewCachedImage class.

#### Public Instance Properties

BorderColor | displayed image border color
BorderThickness | displayed image border thickness
BorderType | displayed image border type
Enabled | displayed image enabled state
Image | cached image
ImageSize | displayed image size
Opacity | displayed image opacity

#### Public Instance Methods

Dispose | Performs application-defined tasks associated with freeing, releasing, or resetting unmanaged resources.

#### See Also

BetterListViewCachedImage Class | ComponentOwl.BetterThumbnailBrowser Namespace